[API Reference](../README.md) > [ProposeToRemoveSchemeParams](../interfaces/ProposeToRemoveSchemeParams.md)



# Interface: ProposeToRemoveSchemeParams


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/schemeRegistrar.ts:234](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/schemeRegistrar.ts#L234)*



avatar address




___

<a id="schemeAddress"></a>

###  schemeAddress

**●  schemeAddress**:  *`string`* 

*Defined in [wrappers/schemeRegistrar.ts:238](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/schemeRegistrar.ts#L238)*



the address of the global constraint to remove




___


